Esta com erro após atualizar seu Isistem com as DLL do Ioncube?

ioncube-250

Segue a baixo um tutorial de como atualizar as Loaders do Ioncube.
Você só precisa baixar o pacote atual de loaders do site do IonCube [ http://www.ioncube.com/loaders.php ] e substituir os arquivos referentes à sua versão do php. Estes dados são para máquinas 64 bits.

# cd /usr/local/IonCube
# wget http://downloads3.ioncube.com/loader_downloads/ioncube_loaders_lin_x86-64.tar.gz
# tar -xzvf ioncube_loaders_lin_x86-64.tar.gz

# mv ioncube/ioncube_loader_lin_5.2.so .
# mv ioncube/ioncube_loader_lin_5.3.so .

Mude o owner dos arquivos novos:

# chown root.root ioncube*

Pronto. Não precisa reiniciar nada que já sai funcionando:

# php -v
PHP 5.3.21 (cli) (built: Jan 26 2013 19:31:47)
with the ionCube PHP Loader v4.4.0, Copyright (c) 2002-2013, by ionCube Ltd., and

Agradecimentos:

WidecomBrasil

Tagged: , , , , , , , ,

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *